.block-social-media.block-social-sharing-block .block-title {
  color: rgb(26, 26, 28);
  font-size: 14px;
  font-family: "Merriweather Sans Regular", sans-serif;
  line-height: 24px;
  text-align: left;
  margin-bottom: 10px;
}
.block-social-media.block-social-sharing-block .social-media-sharing {
  padding: 0;
  margin: 0;
  text-align: left;
}
.block-social-media.block-social-sharing-block .social-media-sharing ul {
  margin: 0;
}
.block-social-media.block-social-sharing-block .social-media-sharing ul .btn {
  position: relative;
  background-color: rgb(65, 105, 226);
  border-radius: 50%;
}
.block-social-media.block-social-sharing-block .social-media-sharing ul a,
.block-social-media.block-social-sharing-block .social-media-sharing ul .btn {
  width: 42px;
  height: 42px;
  background-repeat: no-repeat;
  background-size: 42px 42px;
}
.block-social-media.block-social-sharing-block .social-media-sharing ul a.ext svg,
.block-social-media.block-social-sharing-block .social-media-sharing ul .btn.ext svg {
  display: none;
}
.block-social-media.block-social-sharing-block .social-media-sharing ul a.ext svg::after,
.block-social-media.block-social-sharing-block .social-media-sharing ul .btn.ext svg::after {
  display: none !important;
}
.block-social-media.block-social-sharing-block .social-media-sharing ul a.twitter,
.block-social-media.block-social-sharing-block .social-media-sharing ul .btn.twitter {
  background-image: url("../../../assets/svgs/Icon-X.svg");
}
.block-social-media.block-social-sharing-block .social-media-sharing ul a.facebook-share,
.block-social-media.block-social-sharing-block .social-media-sharing ul .btn.facebook-share {
  background-image: url("../../../assets/svgs/Icons-Facebook-solid.svg");
}
.block-social-media.block-social-sharing-block .social-media-sharing ul a.linkedin,
.block-social-media.block-social-sharing-block .social-media-sharing ul .btn.linkedin {
  background-image: url("../../../assets/svgs/Icons-Linkedin-solid.svg");
}
.block-social-media.block-social-sharing-block .social-media-sharing ul a.instagram,
.block-social-media.block-social-sharing-block .social-media-sharing ul .btn.instagram {
  background-image: url("../../../assets/svgs/Icons-Instagram-solid.svg");
}
.block-social-media.block-social-sharing-block .social-media-sharing ul a.link:before,
.block-social-media.block-social-sharing-block .social-media-sharing ul .btn.link:before {
  background-image: url("../../../assets/svgs/copylink-white.svg");
  position: absolute;
  content: "";
  display: block;
  width: 22px;
  height: 22px;
  background-repeat: no-repeat;
  background-size: cover;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.block-social-media.block-social-sharing-block .social-media-sharing ul a.ext::after,
.block-social-media.block-social-sharing-block .social-media-sharing ul .btn.ext::after {
  display: none;
}
.block-social-media.block-social-sharing-block .social-media-sharing ul .link {
  position: relative;
}
.block-social-media.block-social-sharing-block .social-media-sharing ul .link .tooltiptext {
  display: none;
  font-family: "Merriweather Sans Regular", sans-serif;
  font-size: 12px;
  line-height: 18px;
  width: 120px;
  background-color: #E0E3E8;
  border: 1px solid #191970;
  color: #424245;
  text-align: center;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  left: 50%;
  transform: translate(-50%, 10px);
}
.block-social-media.block-social-sharing-block .social-media-sharing ul .link .tooltiptext:after {
  content: "";
  width: 10px;
  height: 10px;
  display: inline-block;
  border: 1px solid #191970;
  background-color: #E0E3E8;
  border-right: none;
  border-bottom: none;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -6px) rotate(45deg);
}
.block-social-media.block-social-sharing-block .social-media-sharing ul .link .tooltiptext.open {
  display: block;
}
